<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/page_Back"
    android:orientation="vertical"
    android:padding="2sp" >

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_above="@+id/btn_back"
        android:layout_margin="8sp"
        android:background="@color/lists_Back"
        android:gravity="top"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/title"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@color/title_back"
            android:clickable="false"
            android:ellipsize="marquee"
            android:fadingEdgeLength="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:gravity="center"
            android:lineSpacingExtra="5dp"
            android:marqueeRepeatLimit="marquee_forever"
            android:text="@string/Custom_Search"
            android:textColor="@color/title_text"
            android:textSize="@dimen/sixteen_sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/ind"
                android:layout_width="0dip"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right|center_vertical"
                android:paddingBottom="10sp"
                android:paddingTop="10sp"
                android:text="@string/Custom_Search_clear_Button"
                android:textColor="@color/white"
                android:textSize="@dimen/eighteen_sp" />

            <CheckBox
                android:id="@+id/clear_checkbox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@layout/btn_check"
                android:paddingRight="4sp"
                android:textColor="@color/black"
                android:visibility="visible" />

        </LinearLayout>

        <ExpandableListView
            android:id="@+id/EXP"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginBottom="8sp"
            android:layout_marginTop="8sp"
            android:addStatesFromChildren="false"
            android:background="@null"
            android:cacheColorHint="@null"
            android:childDivider="@drawable/ic_line"
            android:clickable="false"
            android:clipChildren="false"
            android:divider="@color/black"
            android:drawSelectorOnTop="false"
            android:fitsSystemWindows="false"
            android:focusable="false"
            android:footerDividersEnabled="true"
            android:groupIndicator="@drawable/indicator_arrow"
            android:headerDividersEnabled="true"
            android:overScrollMode="ifContentScrolls" >
        </ExpandableListView>
    </LinearLayout>

    <Button
        android:id="@+id/btn_back"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:background="@drawable/custom_style"
        android:text="@string/Custom_Search_Back_Button"
        android:textColor="@color/white" />

</RelativeLayout>